Date:	Wed, 1 Jun 1994 21:51:04 -1000
From:	rolf.oestergaard@thranethrane.dk400.dk (Rolf V. ?stergaard, RO)
Message-Id: <000057DC.
	MAI*_G=rolf_S=oestergaard_PRMD=thranethrane_ADMD=dk400_C=dk_@MHS>
Organization: Division of Applied Sciences, Harvard University
Subject: Plan for a kite-brake?


Kiters,

I see some teamflyers using a brake on their kites, when the wind is too
high for their large kites. The breake is a "net" hanging between the lines
just below the kite.

I am interessted in building a breake for one of my kites, to reduce the
speed and pull in high winds. Are there any plans for this on the net?
Maybe I just need to know a size/material combination, that works well for
a certain type of kite, and I can figure out the rest for my own kite...

See You at FAN0,

Rolf V. Oestergaard                                 --------------
Copenhagen, Denmark                                  \    /\    /
                                              -------------- \/
email:                                         \    /\    /
  rolf.oestergaard@thranethrane.dk400.dk         \/    \/


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Thu, 2 Jun 1994 10:12:13 -1000
From:	sasaki@das.harvard.edu (Marty Sasaki)
Message-Id: <CqsDGD.3uu@das.harvard.edu>
Organization: Harvard University OIT/NSD
Subject: Re: Plan for a kite-brake?


In article <000057DC.MAI*_G=rolf_S=oestergaard_PRMD=thranethrane_ADMD=dk400_C=dk_@MHS>, rolf.oestergaard@thranethrane.dk400.dk (Rolf V. ?stergaard, RO) writes:
>I see some teamflyers using a brake on their kites, when the wind is too
>high for their large kites. The breake is a "net" hanging between the lines
>just below the kite.
>
>I am interessted in building a breake for one of my kites, to reduce the
>speed and pull in high winds. Are there any plans for this on the net?
>Maybe I just need to know a size/material combination, that works well for
>a certain type of kite, and I can figure out the rest for my own kite...

A trade name for these things is "Wind Tamer". They are made from
fiberglass window screening and are attached between the flying lines
and the bridles of two line stunt kites. The 'Tamer should be a few
inches longer than the distance between the bridle points of a
kite. The width is variable and allows "tuning" to compensate for
various wind conditions.

If the wind is high, use a wider 'Tamer. In lower wind, you can use a
narrower 'Tamer. Some teams have sets of 'Tamers in widths from 2 to
12 inches.

-- 
Marty Sasaki            Harvard University           Sasaki Kite Fabrications
sasaki@noc.harvard.edu  Network Services Division    26 Green Street
617-496-4320            10 Ware Street               Jamaica Plain, MA 02130
                        Cambridge, MA 02138-4002     phone/fax: 617-522-8546


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Thu, 2 Jun 1994 20:47:25 -1000
From:	salanne@convex.csc.FI (Simo Salanne)
Message-Id: <2smjlt$7ae@pobox.csc.fi>
Organization: Centre for Scintific Computing
Subject: Re: Plan for a kite-brake?

In <000057DC.MAI*_G=rolf_S=oestergaard_PRMD=thranethrane_ADMD=dk400_C=dk_@MHS> rolf.oestergaard@thranethrane.dk400.dk (Rolf V. ?stergaard, RO) writes:

>I am interessted in building a breake for one of my kites, to reduce the
>speed and pull in high winds. Are there any plans for this on the net?
>Maybe I just need to know a size/material combination, that works well for
>a certain type of kite, and I can figure out the rest for my own kite...

>See You at FAN0,

If Fano winds are like last year, I believe I need to use a brake,
come, have a look at my home made brake, on Fano...

Smooth Fano WInds
Simo
--
Simo.Salanne@csc.fi                      STACK Finland


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Fri, 3 Jun 1994 21:11:03 -1000
From:	rolf.oestergaard@thranethrane.dk400.dk (Rolf V. ?stergaard, RO)
Message-Id: <00005939.
	MAI*_G=rolf_S=oestergaard_PRMD=thranethrane_ADMD=dk400_C=dk_@MHS>
Organization: Division of Applied Sciences, Harvard University
Subject: Re: Plan for a kite-brake?


Simo,

> If Fano winds are like last year, I believe I need to use a brake,
> come, have a look at my home made brake, on Fano...

Can You read my mind? Usually I follow a simple rule:

  Wind > 10 m/s ===> Lets go Windsurf
  Wind < 10 m/s ===> Lets go fly som kites

But I do not bring my windsurf gear (apart from my ?windsurf-trapeze?)
to FAN0, so Yes I might very well need a breake/wind-tamer. I got a very
nice plan per direct e-mail, and a suggestion to look in one of the
last issues of Kite Builders International.

We havent seen much summer here yet, but You never know when its here
before its over... But lots of wind,....

See You on FAN0,

Rolf V. Oestergaard                                 --------------
Copenhagen, Denmark                                  \    /\    /
                                              -------------- \/
email:                                         \    /\    /
  rolf.oestergaard@thranethrane.dk400.dk         \/    \/


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


